Data Fields

# Units Struct Reference

## Data Fields
UnitConversion | c_velocity
| Conversion for velocity.
StringID | velocity
| String for velocity.
UnitConversion | c_power
| Conversion for power.
StringID | power
| String for power.
UnitConversion | c_weight
| Conversion for weight.
StringID | s_weight
| Short string for weight.
StringID | l_weight
| Long string for weight.
UnitConversion | c_volume
| Conversion for volume.
StringID | s_volume
| Short string for volume.
StringID | l_volume
| Long string for volume.
UnitConversion | c_force
| Conversion for force.
StringID | force
| String for force.
UnitConversion | c_height
| Conversion for height.
StringID | height
| String for height.

## Detailed Description

Definition at line 668 of file strings.cpp.

The documentation for this struct was generated from the following file:

- src/strings.cpp